Quikrbox Web Store - Bug #8178

Add delivery boy > Address information > After entering current address it is not taking latitude &
longitude automatically until i press keyboard enter key. user getting confused in it

10/17/2023 04:49 PM - priyanka Sharma

Status: Closed Start date: 10/17/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/09/2023 03:46 PM - priyanka Sharma
- Assignee changed from Abhishek Singh PHP to olatayo John

#2 - 11/09/2023 06:14 PM - olatayo John

- Status changed from New to Resolved

#3 - 11/16/2023 04:16 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202310171648-hrq7s.png 292 KB

04/17/2025

10/17/2023

priyanka Sharma

1/1



http://www.tcpdf.org

